Hi,

My SSL provider has emailed me warning of the planned discontinuation of TLS 1.1 support after April 1st.

Asked me to check that all my services supports TLS 1.2.

So I researched this and found:

Mobility:
Version: 14.2.2 Build: 145
SLES 11.4
https://www.novell.com/support/kb/doc.php?id=7018029
This article suggests that I need to upgrade to SLES 12.

Filr:
Version 3.3.2
SLES 11.4
https://www.novell.com/documentation...3-relnote.html
This release notes say Filr 3 support TLS 1.2
Would I need to make any changes here?

GroupWise Web Access.
GW: 14.2.2 Build:129773
SLES 11.4
I haven't found any info on this. Will this need to be upgraded for TLS 1.2?

Vibe:
SLES 11.4
Also not sure about this.

THanks.